package com.r11.tools.controller.internal;

/**
 * Class used to store data received from parser and type of that data (node, string, etc.)
 */
public class XPathQueryResult {
    private String data;
    private String type;

    public XPathQueryResult(String data, String type) {
        this.data = data;
        this.type = type;
    }

    public String getData() {
        return data;
    }

    public String getType() {
        return type;
    }
}
